@import url("/css/reset.css");
body{
	width:100%;
	height:100%;
	background:url(/img/background.gif) left top repeat-x;
	background-attachment:fixed;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#3C1D02;
}
.headerLogo{
	position:relative;
	width:749px;
}
.headerMenu{
	position:relative;
	float:left;
	height:37px;
} 
.headerMenu li{
	list-style:none;	
	float:left;
	margin:0 20px 0 0;
	font:normal 11px "Copperplate Gothic Light";
	letter-spacing:1px;
}
.headerMenu li{
	text-decoration:none;
}
.contentContainer{
	position:relative;
	width:749px;
}
.conatentBackground{
	position:relative;
	float:left;
	background:url(/img/top.png) left top repeat-y;
	text-align:left;
	padding-left:35px;
	width:749px;
}
.conatentBackground h1{
	font:bold 20px Georgia, "Times New Roman", Times, serif;
	color:#572600;
	text-transform:uppercase;
	margin:22px 0 14px 0;
}
.leftmenuContainer{
	position:relative;
	width:212px;
	float:left;
	text-align:left;
	margin:2px 0 0 0;		
}
.onlinereservation{
	position:relative;
	float:left;
	padding:12px 0 0 0;
}
.leftmenutext{
	position:relative;
	float:left;
	width:201px;
	margin:9px 0 0 0;
	padding:0 0 0 10px;
	border:1px solid #391c03;
	background:#231101;
}
.leftmenutext h1{
	font:normal 16px Copperplate;
	color:#fbd7a2;
	margin:10px 0 3px 0;
}
.leftmenutext p{
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#f7e0b6;
	line-height:18px;
	/*cursor:pointer;*/
	margin:0 0 12px 0;
}
/*.leftmenutext p:hover{
	color:#FFFFFF;
}*/
.leftmenutext a{
	color:#a92705;
	text-decoration:underline;
}
.leftmenutext a:hover{
	color:#ffeebe;
	text-decoration:underline;
}
.leftmenutext li{
	list-style:none;
	padding:0 0 0 39px;
	height:32px;
	margin:5px 0 10px 0;
	line-height:25px;
}
#facebooks{
	background:url(/img/facebook.jpg) left top no-repeat;
}
#twitter{
	background:url(/img/twitter.jpg) left top no-repeat;
}
.textBox{
	position:relative;
	float:left;
	width:159px;
	padding:0 0 17px 0;
}
.textBox input{
	height:22px;
	border:none; 
	background:url(/img/textbox.gif) left top no-repeat;
	padding-top:6px;
	width:159px;	
}
.emailButton{
	position:relative;
	float:left;	
	width:29px;
}
.emailButton input{
	width:29px;
	height:28px;
	border:none; 
	background:url(/img/gobutton.gif) left top no-repeat;
	cursor:pointer;
}
.eventContainer{
	position:relative;
	float:left;
	width:190px;
	border:1px solid #391c03;
	background:#311802;
	padding:7px 0;
}
.upcomingEventsDate{
	position:relative;
	float:left;
	width:58px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#a92705;
	text-indent:7px;
}
.upcomingEventsDiscriptrion{
	position:relative;
	float:left;
	width:132px
}
.upcomingEventsDiscriptrion a{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fbd7a2;
	line-height:18px;
	text-decoration:none;
}
.upcomingEventsDiscriptrion a:hover{
	color:#fbd7a2;
	text-decoration:underline;
}
.viewAll{
	position:relative;
	float:left;
	width:190px;
	font:normal 9px Arial, Helvetica, sans-serif;	
	padding:11px 0 22px 0;
}
.viewAll a{
	color:#a92705;
	text-decoration:none;
}
.viewAll a:hover{
	color:#a92705;
	text-decoration:underline;
}
.rightContainer{
	position:relative;
	float:left;
	text-align:left;
	margin:12px 0 0 15px;
	width:520px;
}
.homeText h1{
	font:normal 24px Georgia, "Times New Roman", Times, serif;
	color:#ffeebe;
	margin:0 0 8px 0;
}
.homeText p{
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#ffeebe;
	line-height:21px;
	margin:0 0 8px 0;
}
.homeText a{
	font:normal 9px Arial, Helvetica, sans-serif;
	color:#ffeebe;
	text-decoration:underline;
}
.homeText a:hover{
	font:normal 9px Arial, Helvetica, sans-serif;
	color:#ffffff;
}
.homeText h2{
	font:normal 16px Georgia, "Times New Roman", Times, serif;
	color:#ffeebe;
	margin:10px 0 8px 0;
}
.contentStyle{
	position:relative;
	float:left;
	width:454px;
	min-height:370px;
}	
.contentStyle h1{
	font:normal 18px Georgia, "Times New Roman", Times, serif;
	color:#3c1d02;
	margin:0px 0 20px 0;
	text-transform:none;
	line-height:25px;
}
.contentStyle h3{
	font:normal 18px Georgia, "Times New Roman", Times, serif;
	color:#3c1d02;
	text-transform:none;
	line-height:25px;
	
}
.contentStyle p{
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#3c1d02;
	line-height:20px;
	margin:0;
}
.contentStyle a{
	color:#bc3613;
	text-decoration:none;
}
.contentStyle a:hover{
	color:#bc3613;
	text-decoration:underline;
}
.contentinfoStyle h1{
	font:normal 18px Georgia, "Times New Roman", Times, serif;
	color:#3c1d02;
	text-transform:none;
	margin:0px;
	padding:0px 0 2px 0;
}
.contentinfoStyle p{
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#3c1d02;
	line-height:23px;
	padding:0 0 18px;
}
.contentinfoStyle a{
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#bc3613;
	text-decoration:none;
}
.contentinfoStyle a:hover{
	color:#3c1d02;
	text-decoration:underline;
}
.borderBottom{
	position:relative;
	float:left;
	padding-bottom:10px;
	border-bottom:1px solid #69492a;
}
borderBottom hr{
	color:#69492a;
}
.browserprintList{
	position:relative;
	float:left;
	width:454px;
}
.browserprintList h1{
	font:normal 24px Georgia, "Times New Roman", Times, serif;
	color:#3c1d02;
	margin:20px 0 0 36px;	
}
.browserprintList ul{
	margin:5px 0 10px 36px;
}
.browserprintList li{
	list-style:none;
	padding:2px 0;
}
.browserprintList a{
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#7c2b05;
	text-decoration:underline;
}
.browserprintList a:hover{
	color:#572600;
	text-decoration:underline;
}
.footer{
	position:relative;
	border-top:1px solid #a37642;
	height:25px;
	width:749px;
	float:left;
	margin:10px 0 0 0;
}
.footer li{
	padding:5px 0 0 0;
	float:right;
	font:normal 10px Arial, Helvetica, sans-serif;
	color:#b8915f;
}
.footer li span{
	padding:0 5px 0 5px;
}
.footer a{	
	color:#b8915f;
	text-decoration:none;
}
.footer a:hover{	
	color:#FFFFFF;
	text-decoration:underline;
}
#footerActive a{
	color:#FFFFFF;
	text-decoration:underline;
}
.commenDiv{
	position:relative;
	width:749px;
}
.calendarText{
	position:relative;
	float:left;
	width:650px;
	padding:0 0 15px 15px;
}
.calendarText h1{
	font:normal 20px "Copperplate Gothic Light";
	color:#fbd7a2;
	margin:8px 0 5px 0;
	padding:0px;
}
.eventcalendarContainer{
	position:relative;
	float:left;
	width:650px;
	border:1px solid #391c03;
	background:#311802;
	padding:10px 0;
}
.upcomingcalendarEventsDate{
	position:relative;
	float:left;
	width:131px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#a92705;
	padding:7px;
}
.upcomingcalendarEventsDiscriptrion{
	position:relative;
	float:left;
	width:421px;
	color:#fbd7a2;
}
.upcomingcalendarEventsDiscriptrion h2{
	font:bold 14px Arial, Helvetica, sans-serif;
	padding:0 0 10px 0;
}
.upcomingcalendarEventsDiscriptrion p{
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:20px;
	padding:0 0 10px 0;
}
.upcomingcalendarEventsDiscriptrion a{
	color:#A92705;
}
.pressText h1{
	font:normal 16px Georgia, "Times New Roman", Times, serif;
	color:#3c1d02;
	margin:0px;
	padding:0px;
	text-transform:none;
}
.pressText h6{
	font:normal 16px Georgia, "Times New Roman", Times, serif;
	color:#3c1e02;
	margin:0px;
	padding:0px;
	text-transform:none;
}
.pressText em{
	font:italic 12px Georgia, "Times New Roman", Times, serif;
	line-height:20px;
}
.pressText a{
	font:normal 16px Georgia, "Times New Roman", Times, serif;
	color:#a23008;
	text-decoration:underline;
}
.pressText a:hover{
	color:#3c1e02;
	text-decoration:underline;
}
.pressContent h6{
	font:normal 16px Georgia, "Times New Roman", Times, serif;
	color:#3c1e02;
	margin:15px 0 0 0;
	text-decoration:none;
}
.pressContent h6 a{
	font:normal 16px Georgia, "Times New Roman", Times, serif;
	color:#a42c06;
}
.pressContent h6 span a{
	font:normal 16px Georgia, "Times New Roman", Times, serif;
	color:#3c1d02;
}
.pressContent h6 span a:hover{
	color:#3c1e02;
}
.pressContent h6 a:hover{
	color:#3c1e02;
	text-decoration:underline;
}
.pressContent h6:hover{
	color:#3c1e02;
	text-decoration:none;
}
.pressContent h5{
	font:normal 13px Arial, Helvetica, sans-serif;
	margin:5px 0;
}
.pressContent a{
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#3c1d02;
	text-decoration:underline;
}
.pressContent a:hover{
	color:#9e2d09;
}
.pressContent p{
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#3c1d02;
	line-height:18px;
}
#gallery img{
	margin:3px;
	border:0px;
}

.sitemapStyle li{
	list-style:none;
	padding:4px 0;
}
.sitemapStyle a{
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#7c2b05;
	text-decoration:underline;
}
.sitemapStyle a:hover{
	color:#572600;
	text-decoration:underline;
}
.conatentgalleryBackground{
	position:relative;
	float:left;
	background:url(/img/top_bg.png) left top repeat-y;
	text-align:left;
	padding-left:35px;
	width:749px;
}
.conatentgalleryBackground h1{
	font:bold 20px Georgia, "Times New Roman", Times, serif;
	color:#572600;
	text-transform:uppercase;
	margin:22px 0 14px 0;
}
.galleryMiddle{
	position:relative;
	float:left;
	background:url(/img/middle_bg.png) left top repeat-y;
	text-align:left;
	padding-left:35px;
	width:749px;
}
.pagination td{
	border:1px solid #241101;
}
.pagination a{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#431e02;
}
#menusContainer{width:454px;float:left;}